Activity log for bug #1642344

Date Who What changed Old value New value Message
2016-11-16 17:44:19 Terran McCanna bug added bug
2016-11-16 17:46:43 Terran McCanna attachment added cloning-same-template-in-std-and-web.jpg https://bugs.launchpad.net/evergreen/+bug/1642344/+attachment/4778248/+files/cloning-same-template-in-std-and-web.jpg
2017-05-09 21:10:51 Kathy Lussier evergreen: status New Confirmed
2017-05-09 21:10:53 Kathy Lussier evergreen: importance Undecided Medium
2017-05-17 18:15:50 Beth Willis bug added subscriber Beth Willis
2017-05-31 17:23:32 Jeff Davis evergreen: milestone 3.0-alpha
2017-09-07 00:34:47 Evergreen Bug Maintenance evergreen: milestone 3.0-beta 3.0-beta2
2017-09-21 20:50:39 Evergreen Bug Maintenance evergreen: milestone 3.0-beta2 3.0-rc
2017-09-27 15:20:56 Galen Charlton evergreen: milestone 3.0-rc 3.0.1
2017-10-20 16:13:58 Evergreen Bug Maintenance evergreen: milestone 3.0.1 3.0.2
2017-10-31 14:39:23 Meg Stroup bug added subscriber Meg Stroup
2017-12-01 18:40:16 Evergreen Bug Maintenance evergreen: milestone 3.0.2 3.0.3
2018-01-18 14:30:11 Evergreen Bug Maintenance evergreen: milestone 3.0.3 3.0.4
2018-02-10 18:37:52 Jordan Woodard bug added subscriber Jordan Woodard
2018-02-27 21:19:21 Evergreen Bug Maintenance evergreen: milestone 3.0.4 3.0.5
2018-03-22 01:24:29 Evergreen Bug Maintenance evergreen: milestone 3.0.5 3.0.6
2018-03-28 19:28:30 Evergreen Bug Maintenance evergreen: milestone 3.0.6 3.0.7
2018-04-19 16:55:46 Evergreen Bug Maintenance evergreen: milestone 3.0.7 3.0.8
2018-05-14 13:18:47 Scott Thomas bug added subscriber Scott Thomas
2018-05-29 16:08:36 Evergreen Bug Maintenance evergreen: milestone 3.0.8 3.1.3
2018-06-28 13:31:04 Stareagle bug added subscriber Stareagle
2018-06-29 20:21:39 Evergreen Bug Maintenance evergreen: milestone 3.1.3 3.1.4
2018-07-12 15:10:31 Deborah Luchenbill bug added subscriber Deborah Luchenbill
2018-07-26 17:41:35 Evergreen Bug Maintenance evergreen: milestone 3.1.4 3.1.5
2018-08-10 21:42:48 Galen Charlton tags reports webstaffclient pullrequest reports webstaffclient
2018-08-13 20:02:23 Terran McCanna tags pullrequest reports webstaffclient pullrequest reports signedoff webstaffclient
2018-08-20 19:58:33 Andrea Neiman nominated for series evergreen/3.2
2018-08-20 19:58:33 Andrea Neiman bug task added evergreen/3.2
2018-08-20 19:58:37 Andrea Neiman evergreen/3.2: milestone 3.2-beta
2018-08-20 19:58:48 Andrea Neiman evergreen/3.2: importance Undecided Medium
2018-08-20 19:58:50 Andrea Neiman evergreen/3.2: status New Confirmed
2018-08-20 19:59:46 Andrea Neiman nominated for series evergreen/3.0
2018-08-20 19:59:46 Andrea Neiman bug task added evergreen/3.0
2018-08-20 19:59:51 Andrea Neiman evergreen/3.0: importance Undecided Medium
2018-08-20 19:59:54 Andrea Neiman evergreen/3.0: status New Confirmed
2018-08-20 19:59:58 Andrea Neiman evergreen/3.0: milestone 3.0.11
2018-08-27 15:41:31 Kathy Lussier evergreen: assignee Kathy Lussier (klussier)
2018-08-27 16:15:38 Kathy Lussier evergreen: assignee Kathy Lussier (klussier)
2018-08-27 16:24:33 Kathy Lussier attachment added in-list-filter.png https://bugs.launchpad.net/evergreen/+bug/1642344/+attachment/5181330/+files/in-list-filter.png
2018-08-30 19:31:05 Evergreen Bug Maintenance evergreen/3.0: milestone 3.0.11 3.0.12
2018-08-30 19:31:09 Evergreen Bug Maintenance evergreen: milestone 3.1.5 3.1.6
2018-09-07 22:52:24 Evergreen Bug Maintenance evergreen/3.2: milestone 3.2-beta 3.2-rc
2018-09-14 16:43:05 Mike Rylander evergreen: status Confirmed Fix Committed
2018-09-14 16:43:07 Mike Rylander evergreen/3.0: status Confirmed Fix Committed
2018-09-14 16:43:09 Mike Rylander evergreen/3.2: status Confirmed Fix Committed
2018-09-25 23:14:13 tji@sitka.bclibraries.ca attachment added clonetemplate.png https://bugs.launchpad.net/evergreen/+bug/1642344/+attachment/5192934/+files/clonetemplate.png
2018-10-01 18:18:45 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released
2018-10-01 18:18:58 Evergreen Bug Maintenance evergreen/3.0: status Fix Committed Fix Released
2018-10-01 18:19:02 Evergreen Bug Maintenance evergreen/3.2: status Fix Committed Fix Released
2018-10-05 16:58:47 tji@sitka.bclibraries.ca attachment added sampleTemplates.txt https://bugs.launchpad.net/evergreen/+bug/1642344/+attachment/5197635/+files/sampleTemplates.txt
2018-10-05 17:42:24 tji@sitka.bclibraries.ca attachment added sampleTemplate2.txt https://bugs.launchpad.net/evergreen/+bug/1642344/+attachment/5197650/+files/sampleTemplate2.txt